* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'poppins', sans-serif;
}

p,a,input,label,textarea,span,ul,li{
    font-family: 'poppins', sans-serif;
    text-decoration: none;
    color: #333;
}

body {
    font-family: 'poppins', sans-serif;
    line-height: 1.6;
}

.footer {
    background-color: #233b55;
    color: #94a3b8;
    padding: 4rem 2rem;
}

.footer-content {
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 2rem;
}

.footer-section h3 {
    color: #f1f1f1;
    font-size: 1.1rem;
    margin-bottom: 1.5rem;
    font-weight: 600;
}

.footer-section p {
    color: #f1f1f1;
    font-weight: 200;
    line-height: 1.4;
    margin-bottom: 0.8rem;
}

.footer-section ul {
    list-style: none;
}

.footer-section ul li {
    color: #f1f1f1;
    font-weight: 200;
    line-height: 1.4;
    margin-bottom: 0.8rem;
}

.footer-section a {
    color: #f1f1f1;
    text-decoration: none;
    transition: color 0.3s ease;
}

.footer-section a:hover {
    color: #005587;
}

.footer-bottom {
    margin-top: 3rem;
    padding-top: 2rem;
    border-top: 1px solid #626a76;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem;
}

.footer-bottom p {
    color: #f1f1f1;
    font-weight: 200;
    line-height: 1.4;
    margin-bottom: 0.8rem;
}

.footer-bottom a{
    color: #f1f1f1;
    font-weight: 200;
    line-height: 1.4;
    margin-bottom: 0.8rem;
    text-decoration: none;
    transition: color 0.3s ease;
}

.footer-bottom a:hover {
    color: #005587;
}

@media (max-width: 768px) {
    .footer-content {
        grid-template-columns: 1fr;
    }
}